#top_hero.hero{
    display: block; 
    align-items: initial;
    height: calc(100vh - 80px);
}

#top_hero .img_wrapper{
    display: block; 
    position: relative; 
    width: 100%; 
    height: 100%; 
}

 #top_hero .img_wrapper .content_wrapper h1{
        font-size: 48px;
    }

#top_hero .img_wrapper .video_background {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 177.77777778vh; /* 16:9 ratio */
    height: 56.25vw;       /* 16:9 ratio */
    min-width: 100%;
    min-height: 100%;
    transform: translate(-50%, -50%);
    pointer-events: none;
    overflow: hidden;
}

#top_hero .img_wrapper .video_background iframe {
    width: 100%;
    height: 100%;
    border: 0;
     pointer-events: none;
}

#top_hero .img_wrapper .video_shield{
    position: absolute; 
    top: 0; left: 0; 
    width: 100%; height: 100%; 
    
}

#top_hero .img_wrapper .content_wrapper{
    position: absolute; 
    top: 0; left: 0; 
    width: calc(100% - 60px); 
    height: calc(100% - 60px);
    margin-left: 0;
    padding: 30px; 
    display: flex;
    flex-direction: column;
    justify-content: center;
}

@media(min-height: 900px){
    #top_hero.hero{
        width: 100%; 
        aspect-ratio: 16 / 9;
    }
    #top_hero .img_wrapper .content_wrapper h1{
        font-size: 10vh;
    }

    #top_hero.hero{
        display: block; 
        align-items: initial;
        aspect-ratio: 16 / 9;
    }

    
}

@media(min-width: 680px){
#top_hero .img_wrapper .content_wrapper{
        width: calc(50% - 200px); 
        padding: 30px 100px;
        
    }
}